{
	"104000732_0": "\"Sharing her consciousness means I'm also experiencing her memories and sensations...\"",
	"104000732_1": "\"Where could it be? Where is the area in the brain that connects to the Gear... \"",
	"104000732_2": "\"Mmm, mmm. Mmm, mm, mm!♪ Mmm, mmmm, Mmm, mm, mmmmm!\"",
	"104000732_3": "\"The radiance of the Lapis outshone the darkness of Ignite. Our victory was assured.\"",
	"104000732_4": "\"But if we'd slipped up, we would've been chewed up and spat back out.\"",
	"104000732_5": "\"And it would seem we were prevented from getting the kill, too.\"",
	"104000732_6": "\"Girrrls, Adam is finally here! Don't be snappy, be happy!\"",
	"104000732_7": "\"......\"",
	"104000732_8": "\"C'mon!\"",
	"104000732_9": "\"There, there, Tiki.\\nThey do have a point, you know.\"",
	"104000732_10": "\"I just thought I'd come along and spice things up a little. Add a little flavor.\"",
	"104000732_11": "\"......\"",
	"104000732_12": "\"But on second thought, I now think I'll leave those pesky Symphogears to you girls, after all.\"",
	"104000732_13": "\"Lodgemaster, where are you going?\"",
	"104000732_14": "\"Tiki managed to gleam something useful from the stars. Isn't that right?\"",
	"104000732_15": "\"Yeah!\"",
	"104000732_16": "\"Our experiment was a success, wasn't it? It's time to act in earnest and make the divine power ours.\""
}